## Name

garbage_collect — Eliminates unused space in a BRL-CAD database file.

## Synopsis

`garbage_collect`

## DESCRIPTION

Eliminates unused space in a BRL-CAD database file.

## EXAMPLES

The example shows the use of the garbage_collect command to delete unused space in a BRL-CAD database file.

Example 1. Delete unused space in a BRL-CAD database file.

`mged>` `garbage_collect`

  Cleans out unused space in the database.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.